1. Chizmis Authentication
Chizverse
  • ChizVerse Developer Docs
    • Getting Started
    • API Reference
      • Overview
      • Chizmis Authentication
        • Exchange for a ChizVerse Bearer
          POST
        • Hosted Client Login
          GET
        • Hosted Client Registration
          GET
        • Logout
          POST
        • Get Current Account
          GET
        • Validate Client Application
          GET
        • Login with Existing Session
          POST
        • Verify Session Key
          GET
      • Activity Tracking
        • Create Launch
        • Create Tracked Session
        • Get Session Checkpoint
        • Get Saved Player Progress
        • Ingest Event Batch
        • Get Game Leaderboard
      • ChizPay Wallet & Transactions
        • Get Wallet by Account ID
        • Transfer Wallet Balance
        • Get Wallet Transaction History
        • Debit Wallet
        • Credit Wallet
        • Get Game Ledger
    • SDK
    • Schemas
      • ExchangeForAChizVerseBearerResponse
      • ExchangeForAChizVerseBearerRequest
      • LogoutResponse
      • LogoutRequest
      • GetCurrentAccountResponse
      • ValidateClientApplicationResponse
      • LoginWithExistingSessionResponse
      • LoginWithExistingSessionRequest
      • VerifySessionKeyResponse
      • CreateLaunchResponse
      • CreateLaunchRequest
      • CreateTrackedSessionResponse
      • CreateTrackedSessionRequest
      • GetSessionCheckpointResponse
      • GetSavedPlayerProgressResponse
      • IngestEventBatchResponse
      • IngestEventBatchRequest
      • GetGameLeaderboardResponse
      • GetWalletByAccountIDResponse
      • TransferWalletBalanceResponse
      • TransferWalletBalanceRequest
      • GetWalletTransactionHistoryResponse
      • DebitWalletResponse
      • DebitWalletRequest
      • CreditWalletResponse
      • CreditWalletRequest
      • GetGameLedgerResponse
  1. Chizmis Authentication

Get Current Account

GET
/access/v1.0/accounts/me
Retrieves the authenticated user profile from the access token.

Request

Header Params

Responses

🟢200Success
application/json
Successful response.
Bodyapplication/json

🟠401Missing/invalid token
🟠404Account not found
🔴500Internal server error
Request Request Example
Shell
JavaScript
Java
Swift
curl --location 'https://api.chizmis.com/access/v1.0/accounts/me' \
--header 'authorization;'
Response Response Example
200 - Success
{
  "success": true,
  "response": {
    "id": 1024,
    "firstName": "Juan",
    "middleName": "S",
    "lastName": "Dela Cruz",
    "birthDate": "1998-01-01T00:00:00.000Z",
    "lastLogin": "2026-05-06T10:00:00.000Z",
    "avatar": "https://cdn.example.com/avatar.png",
    "email": "juan@example.com",
    "isActive": true,
    "signUpWith": "LOCAL"
  }
}
Modified at 2026-07-30 06:57:15
Previous
Logout
Next
Validate Client Application
Built with